body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd{margin:0;padding:0;border:0}
body{color:#444;font-size:12px;font-family:"Tahoma","SimSun";height:100%;}
i,em,cite{ font-style:normal}
ul,ol{list-style-type:none}
select,input,select{vertical-align:middle}
a:hover{text-decoration:underline;}
a,a:focus{text-decoration:none;color:#3598db;}
*html{background:url(about:blank); background-attachment:fixed;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden; zoom:1;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.clearfix{display:inline-block;}
.clearfix{display:block;}
.clear{background:none; border:0; clear:both; display:block; float:none; font-size:0; margin:0; padding:0; overflow:hidden; visibility:hidden; width:0; height:0}
*:focus { outline: none; }

/* content */
.group_index_con{
	width:960px;
	margin: 0 auto;
	margin-top: 20px;
}
.group_left{
	float:left;
	width:690px;
}
.group_right{
	float:right;
	width:258px;
}
 .limit_time_group{
	border:solid 1px #ddd;
	margin-bottom:20px;
  }
  .group_title{
	height:39px;
	line-height:39px;
	border-bottom:solid 1px #ddd;
	background-color:#f6f6f6;
	padding-left:15px;
  }
  .group_title h2{
	font-size:18px;
	color:#444;
	font-family:"Microsoft YaHei";
  }
  .group_con{
	padding:15px;
  }
  .group_icon_left{
	float:left;
  }
  .group_icon{
	width:360px;
	height:224px;
	overflow:hidden;
  }
  .group_font{
	margin-left:380px;
  }
  .group_font dt h1{
	font-size:18px;
	font-family:"Microsoft YaHei";
  }
  .group_font dt a{
	color:#444;
   }
  .group_font dt a:hover{
	color:#406ea9;
	text-decoration:underline;
  }
  .group_font dt {
	line-height:26px;
	height:66px;
	max-height:66px;
	overflow:hidden;
	margin-top:-4px;
  }
  .group_type{
	line-height:28px;
	color:#777;
	height:86px;
	max-height:86px;
	overflow:hidden;
  }
  .group_type label{
	color:#999;
  }
  .group_type span {
	margin-right:10px;
	}
  .search_details{
	height:30px;
  }
  .search_details a{
	width:250px;
	display:inline-block;
	height:30px;
	line-height:30px;
	border:solid 1px #ff852c;
	background-color:#fe964c;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-family:"Microsoft YaHei";
	font-weight: bold;
  }
  .search_details a:hover{
	background-color:#fd7d23;
	border:solid 1px #fd7d23;
	text-decoration:none;
  }
  .group_number{
	color: #999;
	height: 44px;
	line-height: 30px;
	overflow:hidden;
  }
  .group_time{
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	background:url(//icon.xcar.com.cn/lxh/group/images/group_icon.png?20140818) no-repeat;
	background-position:0 0;
  }
  .group_number b{
	font-family:'Tahoma';
	font-size:14px;
	color:#fe964c;
	font-weight:bold;
	margin:0 4px;
  }
  .group_number em{
	vertical-align:-4px;
	*vertical-align:-2px;
	margin-right:5px;
  }
  .group_apply{
	display:inline-block;
	width:18px;
	height:19px;
	overflow:hidden;
	background:url(//icon.xcar.com.cn/lxh/group/images/group_icon.png?20140818) no-repeat;
	background-position:-20px 0;
  }
  .grounp_index{
	margin-bottom:15px;
  }
  .grounp_index .group_number em{
	vertical-align:-4px;
  }
  .grounp_index .group_icon{
	width:380px;
	height:236px;
  }

  .grounp_index .group_font{
	margin-left:398px;
	position:relative;
	_zoom:1;
	_margin-left:394px;
  }
  .grounp_index .group_font dt{
	height:78px;
	max-height:78px;
  }
  
  .helpsel_sontit {
	width: 100%;
	border-top: 2px solid #d6d7db;
	padding-top: 10px;
	height: 20px;
	line-height: 20px;
	font-size:16px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
  }
  .helpsel_sontit .more {
	float: right;
	font-family: 'simsun';
	color: #777;
	font-size:12px;
	font-weight:normal;
  }
  .helpsel_sontit .more:hover{
	color:#416eaa;
	text-decoration:underline;
  }
  .my_group{
	padding:20px 0;
  }
  .my_group a{
	display:inline-block;
	width:118px;
	height:30px;
	line-height:30px;
	text-align:center;
	border:solid 1px #dfdee3;
	background-color:#f9f9f9;
	font-size:14px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
	color:#444;
  }
  .my_group a:hover{
	border:solid 1px #2b96da;
	background-color:#3498db;
	text-decoration:none;
	color:#fff;
  }
  .my_group .group_active{
	border:solid 1px #2b96da;
	background-color:#3498db;
	text-decoration:none;
	color:#fff;
  }
  .ml10{
	margin-left:10px;
  }
 
 
  .drugPrice{
	margin:10px 0 22px 0;
  }
  .drugPrice dd {
	line-height: 28px;
	height: 28px;
  }
  .drugPrice dd a:hover, .drugPrice dd .Normal a:hover{
	color:#406ea9;
	text-decoration:underline;
  }
body .drugPrice .num_st {
	background-color: #fb3400;
	color: #fff;
}
.drugPrice .num {
	float: left;
	margin-right: 10px;
	background-color: #f2f2f2;
	color: #777;
	width: 14px;
	height: 14px;
	text-align: center;
	line-height: 13px;
	margin-top: 8px;
}
.drugPrice dd a {
	float: left;
	color: #444;
}
.drugPrice dd div {
	float: right;
}
.drugPrice dd .drug a:hover{
	color:#e74c3c;
}
.drugPrice dd .Normal {
	color: #777;
	float: left;
}
.drugPrice dd .drug {
	color: #e74c3c;
	margin-left: 15px;
	display: inline;
	float: left;
}
.drugPrice dd .drug a {
	color: #e74c3c;
}
.drugPrice dd .Normal a {
	color: #777;
}
.drugPrice dd em {
	float: left;
	width: 7px;
	height: 9px;
	background: url(//icon.xcar.com.cn/lxh/wenzhang/images/marketIcon.png);
	background-position: -124px -94px;
	margin: 10px 0px 0 10px;
}


.group_tab{
	margin-top:10px;
}
.group_tab thead td{
	height:32px;
	color:#777;
	line-height:30px;
	border-bottom:solid 1px #f4f4f4;
	margin-bottom:10px;
}
.group_tab tbody td{
	height:28px;
	line-height:28px;
}
.choose_tit{
	height: 40px;
	line-height: 40px;
	background: #3498db;
	color: #fff;
	width:932px;
	padding:0 8px 0 20px;
	margin:0 auto;
}
.choose_tit h1 {
	float: left;
	margin-right: 25px;
	font-size: 18px;
	font-family: 'Microsoft YaHei';
	
}
.choose_tit span em {
	background: url(//icon.xcar.com.cn/2013/newcar/price/images/picking_car2013_icon01.png) no-repeat;
}
.choose_tit span button, .choose_tit span button:hover{
	background: url(//icon.xcar.com.cn/2013/newcar/price/images/picking_car2013_btn.png) no-repeat;
}
.choose_tit span button:hover{background-position:-74px -180px}
.choose_tit span {
	float: right;
	display: inline-block;
	padding-top: 6px;
	width: 238px;
	height: 28px;
}
.choose_tit span em {
	display: inline-block;
	width: 27px;
	height: 28px;
	background-position: 0 -51px;
}
.choose_tit span input {
	width: 125px;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	border: none;
	border-right: 1px solid #d7d6db;
	color: #b5b5b5;
	font-size: 12px!important;
}
.choose_tit span button {
	width: 74px;
	height: 28px;
	border: none;
	background-position: 0 -180px;
	cursor:pointer;
}
.choose_tit span em, .choose_tit span input, .choose_tit span button {
	float: left;
}
.hot_city label{
	color:#fff;
	font-weight:bold;
}
.hot_city{
	margin-left:36px;
	float:left;
	display:inline;
}
.hot_city a{
	color:#fff;
}
.preferential_card{
	display:inline-block;
	height:36px;
	line-height:36px;
	background-color:#fe964c;
	text-align:center;
	width:380px;
	font-size:18px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
	color:#fff;
}
.underway,.already_end{
	display:inline-block;
	width:80px;
	height:80px;
	overflow:hidden;
	background:url(//icon.xcar.com.cn/lxh/group/images/group_icon.png?20140818);
	position:absolute;
	right: -16px;
	top: -12px;
	_top:-16px;
}
.underway{
	background-position:-20px -19px;
}
.already_end{
	background-position:-20px -102px;
}
.my_group_list .group_font dt{
	width:250px;
	height:64px;
	max-height:64px;
	padding-top:28px;
} 
.my_group_time label,.my_group_address label{
	font-size:14px;
	color:#777;
	float:left;
}
.my_group_address{
	height:118px;
	max-height:118px;
}
.my_group_time  em{
	font-family:'Tahoma';
	font-size:14px;
	font-weight:bold;
	color:#fe964c;
}
.my_group_address .address_con{
	margin-left:49px;
	line-height:20px;
}
.my_group_time{
	height:34px;
	line-height:30px;
}
.address{
	font-size:14px;
}
.address_bot{
	color:#999;
	margin-top:8px;
	display:inline-block;
}
.group_phone,.group_phone_none{
	height:32px;
}
.group_phone_one{
	float:left;
	width:51px;
	height:32px;
	background:url(//icon.xcar.com.cn/lxh/group/images/group_icon.png?20140818?v=1.0) no-repeat;
}
.group_phone .group_phone_one{
	background-position:0 -487px;
}
.group_phone_none .group_phone_one{
	background-position:0 -521px;
}
.group_phone_two{
	float:left;
	width:auto;
	height:30px;
	line-height:30px;
	font-weight:bold;
	padding:0 0px 0 2px;
}
.group_phone  .group_phone_two{
	border-top:solid 1px #3497da;
	border-bottom:solid 1px #3497da;
	color:#3498db;
}
.group_phone_none .group_phone_two{
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	color:#999;
}
.group_phone_three{
	float:left;
	width:10px;
	height:32px;
	background:url(//icon.xcar.com.cn/lxh/group/images/group_icon.png?20140818?v=1.0) no-repeat;
}
.group_phone .group_phone_three{
	background-position:-54px -487px;
}
.group_phone_none .group_phone_three{
	background-position:-54px -521px;
}
.group_font_none,.group_font_none em,.group_font_none a{
	color:#999 !important;
}
.group_font_none a{
	cursor:default;
}
.group_font_none a:hover{
	text-decoration:none !important;
}
.card_none{
	background-color:#b5b5b5;
}
.seek_group{
	border:solid 1px #ddd;
	padding:16px;
}
.seek_top dt{
	height:36px;
	font-size:18px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
}
.seek_top dd{
	color:#999;
	line-height:24px;
}
.vow_group{
	border-top:solid 1px #ddd;
	margin-top:20px;
	position: relative;
	z-index: 10;
}
.fr{
	float:right;
}
.mt10{
	margin-top:10px;
}
.w96{
	width:96px;
}
.w138{
	width:138px;
}
.vow_group_title{
	height:46px;
	line-height:46px;
}
.vow_group_title h3{
	font-size:18px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
}
.vow_group_list li{
	height:30px;
	line-height:30px;
	margin-top:10px;
}
.vow_group_list li em{
	color:#f37d00;
	font-weight:bold;
	float:left;
	height:30px;
	margin-top: 2px;
	width: 14px;
}
.vow_group_list li label{
	width:66px;
	font-weight:bold;
	color:#777;
	float:left;
	height:30px;
}
.vow_group_list li span{
	color:#777;
	margin-left:15px;
}
.vow_group_list li span input{
	vertical-align:-3px;
}
.group_inp{
	height:26px;
	width:86px;
	line-height:26px;
	border:solid 1px #d7d6db;
	padding-left:10px;
	color:#777;
}
.vow_group_list li .group_error{
	margin-left:15px;
	font-weight:normal;
	width:auto;
	color: #f37d00;
}
.group_baoming,.group_xunjia,.group_baoming_seek{
	display:inline-block;
	width:98px;
	height:26px;
	text-align:center;
	line-height:26px;
	color:#fff;
	background-color:#ff9300;
}
.group_baoming_seek:hover,.group_baoming:hover,.group_xunjia:hover{
	background-color:#fc8301;
	text-decoration:none;
}
.group_bottom{
	color:#999;
}
.inquire_pricehotcar{border:solid 1px #ddd; padding:0 15px 15px 15px; margin-top:20px;}
.inquire_pricehotcar .helpsel_sontit{
	border:0;
	padding:15px 0 0 0;
	height:30px;
	line-height:18px;
}
.inquire_pricetit{position:relative}.inquire_pricetit
.inquire_pricedwc{left:460px}.inquire_pricefr{ float:right; margin-top:-5px;}.inquire_pricefr
a{display:inline-block;float:none;width:34px;height:25px;_margin-bottom:3px}.inquire_pricefr
a.inquire_pricea1{width:35px;background-position:-4px -98px}.inquire_pricefr a.inquire_pricea1:hover{background-position:-4px -128px}.inquire_pricefr
a.inquire_pricea2{background-position:-39px -98px}.inquire_pricefr a.inquire_pricea2:hover{background-position:-39px -128px}.inquire_pricedw{position:absolute; top:15px; left:338px}.inquire_pricedw
a{display:inline-block;float:none;width:11px;height:11px;margin-right:7px;*margin-right:13px;background-position:-146px -114px}
.inquire_pricedw a.here{background-position:-146px -98px}.inquire_pricehxcon{margin-top:6px; _zoom:1; padding-left:1px;  width:690px; margin-right:-29px; overflow:hidden; float:left}
.inquire_pricehxcon  li{float:left;width:200px; margin-right:29px}
.inquire_pricehxcon li img{width:200px;height:124px}.inquire_pricehxconx
span{float:right;color:#f67e03}.inquire_pricehxconx{padding-top:1px}.inquire_pricer1{height:170px}.inquire_pricert{padding:11px
0 7px;font-family:'Microsoft YaHei';font-weight:bold;font-size:16px}.inquire_pricerb{margin-top:10px}.inquire_pricerb
button{width:103px;height:28px;*height:25px;*padding-top:3px;margin-top:11px;_margin-top:0;border:0;background:#3498db;color:#fff;cursor:pointer}.inquire_pricerb
button.inquire_pricerb_btn1{margin-right:2px;*margin-right:8px}.inquire_pricerb button:hover{background:#2980b9}.inquire_pricer2{margin-top:9px}.inquire_pricer2
ul{padding-top:4px;_padding-top:3px}.inquire_pricer2_1{margin-top:8px}.inquire_pricer2
li{height:35px;line-height:35px;*height:33px;*line-height:33px;_height:35px;_line-height:35px;padding-left:13px;overflow:hidden;border-bottom:1px solid #efeff1;background-position:-505px -185px}.inquire_pricer2
li.noborder{border-bottom:0}.inquire_pricerft{margin-top:15px}.inquire_pricerftt
p{margin-top:9px;text-align:center;font-weight:bold}.inquire_pricerfw{line-height:20px;margin-top:5px;color:#777}.inquire_pricerfw
a{color:#416eaa}
.inquire_pricefr a.inquire_pricea1, .inquire_pricefr a.inquire_pricea2 ,.inquire_pricedw a{
	background-image: url(//icon.xcar.com.cn/2013/index/images/index_kzbg.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
.share_group{
	color:#777;
	height:40px;
	line-height:40px;
	margin-top:20px;
}
.share_group span,.share_group div{
	float:left;
}
.apply_group .group_icon{
	width:580px;
	height:360px;

	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	box-sizing:border-box;
}
.apply_group .group_con {
	padding:1px;
}
.apply_group .group_font{
	margin-left:598px;
	position:relative;
}
.apply_group dt{
	height:104px;
	max-height:104px;
	width:290px;
	line-height:34px;
	margin-top:24px;
}
.apply_group dt h1{
	font-size:24px;
}
.apply_group_icon{
	display:inline-block;
	width:44px;
	height:50px;
	overflow:hidden;
	background: url(//icon.xcar.com.cn/lxh/group/images/group_icon.png?20140818) no-repeat;
	background-position:0 -185px;
	position:absolute;
	top: -30px;
	right: 14px;
}
.apply_bottom{
	background-color: #f2f2f2;
	padding: 10px 20px 10px 20px;
	font-size: 14px;
	color: #777;
	line-height: 24px;
	margin: 0px 0 0 -18px;
	height: 124px;
	overflow:hidden;
}
.apply_group_number{
	font-size:16px;
	font-family:'Microsoft YaHei';
	color:#999;
	height:44px;
	font-weight:bold;
}
.apply_group_number b{
	font-size:20px;
	color:#fe964c;
	margin:0 6px;
}
.apply_group_number .big_font{
	font-size:28px;
	vertical-align: -5px;
}
.apply_group_number em{
	margin-right:16px;
	vertical-align: -2px;
	*vertical-align: 2px;
}
.apply_message{
	border:solid 1px #ddd;
	padding:10px 15px 30px 15px;	
}
.apply_message_list dt{
	width:331px;
	height:198px;
	background:url(//icon.xcar.com.cn/lxh/group/images/apply_message.jpg) no-repeat;
	float:left;
	position:relative;
	margin-left:15px;
	display:inline;
}
.apply_message_list dd{
	margin-left:368px;
	padding-top:70px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
	line-height:26px;
	font-size:18px;
	color:#777;
}
.dealer_message{
	border:solid 1px #ddd;
	margin-top:20px;
	padding:10px 15px 15px 15px;
}
.apply_message_group dd{
	height:28px;
}
.group_name{
	font-family:'Microsoft YaHei';
	font-weight:bold;
	font-size:14px;
}
.group_name a{
	color:#444;
}
.group_name a:hover{
	text-decoration:underline;
	color:#406ea9;
}
.group_tel{
	color:#d60000;
	font-family:'simsun,Tahoma';
	font-weight:bold;
}
.group_address{
	color:#999;
}
.group_address span{
	color:#777;
}
.group_name em{
	width: 16px;
	height: 13px;
	background: url(//icon.xcar.com.cn/lxh/xunjia/images/icon.png);
	background-position: -73px 0;
	display: inline-block;
	margin-left: 16px;
}
.group_tel em{
	width: 29px;
	height: 16px;
	background: url(//icon.xcar.com.cn/lxh/xunjia/images/icon.png);
	background-position: 0px -24px;
	display: inline-block;
	vertical-align: middle;
	margin-left:10px;
}
.baidu{
	width:660px;
	height:396px;
	margin-top: 14px;
}
.message_title{
	font-size:18px;
	position:absolute;
	left:30px;
	top:18px;
	font-size:16px;
	color:#fff;
	font-family:'Microsoft YaHei';
	font-weight:bold;
}
.message_title img{
	vertical-align: middle;
	margin-right:10px;
}
.apply_group_title{
	height:38px;
}
.apply_group_title h3{
	font-size:18px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
}
.message_content{
	position:absolute;
	left:30px;
	bottom:18px;
	line-height:24px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	font-family:'simsun,Tahoma';
}
.apply_none_list{
	width:690px;
	margin-top:12px;
	margin-right:-40px;
	overflow:hidden;
}
.apply_none_list li{
	width:96px;
	float:left;
	text-align:center;
	margin:0 44px 0 24px;
	_margin:0 56px 0 12px;
	position:relative;
}
.none_one,.none_two,.none_three,.none_four{
	display:inline-block;
	width:60px;
	height:60px;
	background:url(//icon.xcar.com.cn/lxh/group/images/group_icon.png?20140818) no-repeat;
}
.none_one{
	background-position:0 -237px;
}
.none_two{
	background-position:0 -298px;
}
.none_three{
	background-position:0 -361px;
}
.none_four{
	background-position:0 -424px;
}
.free_apply b{
	color:#3498db;
	font-size:20px;
	margin-right:6px;
	vertical-align: -1px;
}
.free_apply{
	display:inline-block;
	width:100%;
	font-size:16px;
	font-family:'Microsoft YaHei';
	font-weight:bold;
	line-height:24px;
	margin-top:8px;
}
.none_list_bottom{
	font-size:12px;
	color:#999;
	line-height:24px;
}
.turn_right{
	display:block;
	width:13px;
	height:16px;
	background:url(//icon.xcar.com.cn/lxh/group/images/group_icon.png?20140818) no-repeat;
	background-position:-43px 0;
	position:absolute;
	right:-38px;
	top:22px;
}
.pt0{
	padding-top:0 !important;
}
.group_list_nav a{
	color:#444 !important;
}
.group_list_nav a:hover{
	color:#3598db !important;
	text-decoration:underline;
}
.return_coat {
	width: 70px;
	position: fixed;
	z-index: 200;
	bottom: 233px;
	left: 50%;
	margin-left: 495px;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||233)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
.return_top a {
	display: inline-block;
	color: #999;
	text-align: center;
	width: 70px;
	height: 26px;
	padding-top: 44px;
	background: url(//icon.xcar.com.cn/2011newcar/images/auto/newbubble_bg.png);
	background-position: 0 0;
}
.return_top a:hover{
     background:url(//icon.xcar.com.cn/2011newcar/images/auto/newbubble_bg.png);
     background-position:-70px 0;
     color:#fff;
     text-decoration:none;
}
.return_fd .feedback {
	display: inline-block;
	width: 70px;
	height: 32px;
	margin-bottom: 1px;
	background-color: #f1f1f1;
	text-align: center;
	line-height: 32px;
	color: #999;
}
.return_fd .control_feedback {
	display: none;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: -292px;
	width: 288px;
	height: 332px;
	border: 2px solid #D6D7DB;
	background-color: white;
}
.return_fd .feedback:hover{
	 background-color:#83c2eb;
     color: #fff;
	 text-decoration:none;
}

/* 底部 */
.article_page_bottom {
	padding: 22px 0 15px;
	color: #333;
	font-size: 14px;
	font-family: "SimSun","Tahoma";
	line-height: 32px;
	text-align: center;
}
.article_page_bottom span {
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height:25px;
	border: 1px solid #fff;
	font-weight: bold;
	text-align: center;
}
.article_page_bottom .page {
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height:25px;
	border: 1px solid #ebebed;
	text-align: center;
}
.article_page_bottom a {
	color: #333;
}
.article_page_bottom .page_up{
	padding: 0 10px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	color: #b5b5b5;
}
.article_page_bottom .page_down {
	padding: 0 10px;
	border: 1px solid #3099db;
	background-color: #41a1de;
	color: #fff;
}
.fillNum {
	width: 40px;
	height: 23px;
	line-height: 23px;
	text-align:center;
	border: solid 1px #e5e5e5;
}
.submitgo{
	width:48px;
	height:27px;
	border: solid 1px #ebebed;
	background-color:#f1f1f1;
	color:#444;
	text-align:center;
}
.article_page_bottom .page:hover, .article_page_bottom .page_about:hover {
	border: 1px solid #1c92dc;
	background-color: #3099db;
	color: #fff;
}
.article_page_bottom a:hover {
	text-decoration: none;
}
.article_page_bottom .page_up, .article_page_bottom .page_down, .article_page_bottom .page_up_no, .article_page_bottom .page_down_no {
	display: inline-block;
	height: 25px;
	line-height:25px;
	text-align: center;
	background-repeat: no-repeat;
}
.sort_level{
	display:inline-block;
	width:22px;
	height:16px;
	overflow:hidden;
	background:url(//icon.xcar.com.cn/lxh/club/images/level.png?v=1.3) no-repeat;
	vertical-align: middle;
}
.sort_one{
	background-position:0 -86px;
}
.sort_two{
	background-position:-23px -86px;
}
.sort_three{
	background-position:-46px -86px;
}
.sort_four{
	background-position:-70px -86px;
}
/* end */


.city_box {
	float: left;
	cursor: default;
	height: 26px;
	border-left: 1px solid #e3e3eb;
	border-right: 1px solid #e3e3eb;
	border-top: 1px solid #acadb2;
	border-bottom: 1px solid #e2e9ef;
	color: #444;
	font-size: 12px;
	width: 58px;
	width: 92px;
	position: relative;
	margin-top: 6px;
	z-index: 13;
}
.city_box_on .city_txt {
	height: 23px;
	background-color: #fff;
}
.city_box .city_txt {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	color: #999;
	display: block;
	overflow: hidden;
	background-color: #fff;
	line-height: 22px;
	cursor: pointer;
	width: 100%;
	padding: 2px 0;
}
.city_box .city_em {
	display: block;
	padding: 0 32px 0 12px;
}
.city_box_on .city_em {
	background-position: right -32px;
}
.city_box .city_em {
	background: #fff url(//icon.xcar.com.cn/pengtao/selectbox/images/selectico.gif) no-repeat right 8px;
}
.city_box_on .city_option {
	display: block;
}
.city_option {
	display: none;
	position: absolute;
	top: 26px;
	left: -1px;
	width: 281px;
	height: 30px;
	border: 1px solid #d6d5da;
	background-color: #fff;
	padding: 11px 0 11px 9px;
	z-index: 2;
	box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.08));
	-moz-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.08));
	-webkit-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.08);
}
.city_option .selectbox {
	float: left;
}

.selectbox {
	display: inline-block;
	vertical-align: middle;
	cursor: default;
	height: 26px;
	border-left: 1px solid #e3e3eb;
	border-right: 1px solid #e3e3eb;
	border-top: 1px solid #e3e3eb;
	border-bottom: 1px solid #e2e9ef;
	color: #444;
	font-size: 12px;
	float:left;
}
.vow_group_list .selectbox{
	margin-right:9px;
}

.city_btn {
	display: inline-block;
	width: 67px;
	height: 28px;
	padding: 0;
	float: left;
	line-height: 28px;
	text-align: center;
	background-color: #4590e1;
	color: #fff;
}
.city_btn:hover{ background-color:#347fb9;color:#fff; text-decoration:none;}
/* select */
.selectbox {position:relative;}
.selectbox_hover{border:1px solid #bbb;position:relative;}
.selectbox_on{border:1px solid #bbb; background-position:right -32px; z-index:100;position:relative;}
.selectbox_error{ background-color:#ffe5e6;border:1px solid #f90000;}
.selectbox .selecttxt{color:#999;display:block;height:26px;overflow:hidden;line-height:26px;cursor:pointer;width:100%;}
.selectbox .selectem{background:#fff url(//icon.xcar.com.cn/pengtao/selectbox/images/selectico.gif) no-repeat right 8px;}
.selectbox_on .selectem{background-position:right -32px;}
.selectbox .option a,.selectbox .option a:hover{color:#666;}
.selectbox .selectem{ display:block;padding:0 32px 0 12px;}
.selectbox .option{width:100%; background-color:#fff;border:solid 1px #bbb; position:absolute; top:26px; z-index:10000; max-height:250px;padding:0;left:-1px;overflow-x:hidden;overflow-y:auto;display:none;}
.selectbox .option li{display:block;height:28px; cursor:pointer; overflow:hidden;color:#999;line-height:28px;text-align:left;padding:0 10px;background:#fff;border-bottom:1px solid #f1f1f1;}
.selectbox .option li cite{color:#9a9a9a;margin-right:9px;}
.selectbox .option a:hover{color:#1ea3cc;}
.selectbox .option li.active{background-color:#f6f6f6;}
.selectbox .option li.active a{color:#3598db;}
#province_list li,#city_list li,#ul_brand_sel li,#ul_ps_sel li{margin-top:0px;}
.vow_group_list li .tip_error{color:red;}
.appsign {
display: inline-block;
width: 12px;
height: 12px;
background: url(//icon.xcar.com.cn/lxh/xunjia/images/icon.png);
background-position: -60px 2px;
vertical-align: middle;
margin-left: 10px;
}

/* 20140722 pt add */
.query_remind {
       position: absolute;
		width: 656px;
		height: 158px;
		background-color: #fff;
}
.query_right {
       width: 265px;
       padding: 0 40px 0 110px;
       margin: 30px auto 0;
       background: url(//icon.xcar.com.cn/pengtao/images/query_pop_bg.jpg?v=1.0) no-repeat 0 4px;
       font: normal 20px/40px 'Microsoft YaHei';
       text-align: center;
       color: #888888;
}
.query_right em {
       display: block;
       color: #629303;
       font-style: normal;
       font: normal 22px/40px 'Microsoft YaHei';
}
.query_right i {
       display: block;
       color: #999;
       font: normal 12px/20px 'Microsoft YaHei';
}
.query_error {
       width: 230px;
       padding: 0 15px 0 95px;
       margin: 60px auto 0;
       background: url(//icon.xcar.com.cn/pengtao/images/query_pop_bg.jpg) no-repeat 0 -100px;
       font: normal 22px/80px 'Microsoft YaHei';
       text-align: center;
       color: #e64040;
}
#province_list li,#city_list li,#ul_brand_sel li,#ul_ps_sel li{margin-top:0px;}
.vow_group_list li .tip_error{color:red;}
.appsign {
display: inline-block;
width: 12px;
height: 12px;
background: url(//icon.xcar.com.cn/lxh/xunjia/images/icon.png);
background-position: -60px 2px;
vertical-align: middle;
margin-left: 10px;
}
